/* Add container for column  */
/* CSS3 Flex: https://www.alsacreations.com/tuto/lire/1493-CSS3-Flexbox-Layout-module.html */
.container{
    display: flex;
}
/* Classe for a flex column */
.col{
    flex: 1;
}

/* Modify alignment */
.left{
  text-align: left;
}
.right{
  text-align: right;
}
.center{
  text-align: center;
}
section{
  text-align: left;
  font-size: 80%;
}
section > p{
  text-align: justify;
}
section > ul{
  margin-left: 20px;
  padding-left: 20px;
}
pre code{
  text-align: left;
}

mark{
  background-color: #FB85ED;
  color: black;
}
